/* 2011-03-20 12:19:04 */
if(typeof VAD == "undefined"){
	document.write('<span style="color:red" onclick="alert(&quot;http://localhost/Rainbow/module/adsview/content/adsview.src.js&quot;);">VAD Halt!</span>');
}else{	
	var _ad3 = new VAD.adLoad({ "key":"test", "id":3, "name":"xxxxxx", "show":1, "number":1,"width":0, "height":0, "price":"0", "unit":"月", "tag":"", "config":{"SHOW-TITLE":"标题位置","SHOW-SPEED":"播放速度","SHOW-TWEEN":"过渡效果"}});
/* 匹配0条 */
	_ad3.adInsert();
}